Skip to main content
POST
/
v1
/
voices
/
add
Create Voice
curl --request POST \
  --url https://api.example.com/v1/voices/add \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: multipart/form-data' \
  --form 'name=<string>' \
  --form 'description=<string>' \
  --form 'files=<string>' \
  --form files.items='@example-file'
{
  "user_id": "<string>",
  "voice_id": "<string>",
  "name": "<string>",
  "description": "",
  "created_at": 123,
  "updated_at": 123
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

xi-api-key
string | null

Body

multipart/form-data
name
string
required
description
string
required
files
file[]
required

Response

Successful Response

user_id
string
required
voice_id
string
required
name
string
required
description
string
default:""
created_at
integer
updated_at
integer